Skip to content

Instantly share code, notes, and snippets.

Avatar
🏠
Working from home

Raven raven-chen

🏠
Working from home
View GitHub Profile
View gist:32dd180a5937f75b999d
begin
require 'bundler/inline'
rescue LoadError => e
$stderr.puts 'Bundler version 1.10 or later is required. Please update your Bundler'
raise e
end
gemfile(true) do
source 'https://rubygems.org'
gem 'rails', github: 'rails/rails'
@raven-chen
raven-chen / gist:fc5669ecda5f8b62e2fa
Last active Aug 29, 2015
Reproduce call save in `getter` method bug in rails 4.2
View gist:fc5669ecda5f8b62e2fa
begin
require 'bundler/inline'
rescue LoadError => e
$stderr.puts 'Bundler version 1.10 or later is required. Please update your Bundler'
raise e
end
gemfile(true) do
source 'https://rubygems.org'
# Activate the gem you are reporting the issue against.
@raven-chen
raven-chen / Backbone_definition.js
Created May 28, 2012
Backbone presentation demo
View Backbone_definition.js
var Flowers = Backbone.Collection.extend({
url: "/posts"
})
var flowers = new Flowers;
var Plant = Backbone.Model.extend({
defaults: {
name: "rose",
intro: "I can't walk"
},
You can’t perform that action at this time.